Näytä kirjoitukset

Tässä osiossa voit tarkastella kaikkia tämän jäsenen viestejä. Huomaa, että näet viestit vain niiltä alueilta, joihin sinulla on pääsy.


Aiheet - Jupro

Sivuja: [1]
1
Plussa.com ja k-ruoka.fi palveluihin kirjautuminen ei ole onnistunut muutamaan viikkoon.

Ensin käytin Firefox- selainta ja tuli tällainen viesti:

Selaimesi ei tue kolmannen osapuolen evästeitä. K-Tunnus edellyttää näiden evästeiden sallimista. Muuta selaimesi asetuksia hyväksymään kolmannen osapuolen evästeet.

Eikä palvelu toiminut vaikka sallin selaimesta kaiken mahdollisen.

Sitten käytin Vivaldi- selainta, mutta sekin lakkasi toimimasta ja viimeksi palvelu toimi Chromium- selaimella, mutta nyt ei toimi enää silläkään.

Olen sallinut kolmannen osapuolen evästeet ja sen lisäksi lisännyt k-tunnus.fi: n, kesko.fi: n, k-ruoka.fi: n ja plussa.com: in sallittujen listalle jokaisessa selaimessa.

Sen lisäksi NoScript, AdBlock Plus, Ghostery ja HTTPS Everywhere ohjelmat olen ottanut pois päältä eli sallinut kaiken ja silti tulee aina tämä kuitti, eikä kirjautuminen onnistu.

Täsmentäisin vielä sen, että tuo kyseinen ilmoitus tulee näyttöön heti, niin ettei palveluun pysty kirjautumaan mitenkään.

Eli kyse ei siis ole tunnuksista tai salasanoista, koska niitä ei pääse edes kirjoittamaan.

Luulisi, että näitä ongelmia on ollut muillakin, jotka käyttää pöytäkonetta, vai käyttääkö nykyään kaikki näitä palveluita älypuhelimilla ja tableteilla?

Nämä ongelmat alkoi sen jälkeen, kun nämä sivustot vaativat sallimaan kolmannen osapuolen evästeet.

Ainoa muu poikkeus on tämän vuoden puolella, että Firefox päivittyi versioon 65.0 ja Chromium Versioon 71.0.3578.98.

Koneessa on Linux Mint 18.3.

2
Terve,

käytössä Linux Mint 17.2 (64-bit), sekä pöytäkoneessa, että läppärissä. Koneisiin on asennettu adobe-flashplugin ja pepperflashplugin-nonfree pluginit.

Pöytäkoneessa Firefoxissa toimii Adobe Flash Player - Versio: 11.2.202.521 ja Chromiumissa Adobe Flash Player - Versio: 19.0.0.185.

Mutta läppärissä Chromiumissa toimii Adobe Flash Player - Versio: 11.2.999.999.

Mikäli poistan Synapticilla läppäristä tuon adobe-flashplugin, niin Chromiumissa toimii pepperflashplugin-nonfree Versio: 19.0.0.185.

Testattu mm. Ray.fi sivustolla.

Eli miten saisin läppärin Chromiumiin tuon pepperflashplugin-nonfree 19.0.0.185 version toimimaan, kun firefoxia varten pitää olla myös adobe-flashplugin.

Saakohan tästä mitään selvää?

Eli jotain tiedostoa tarvii varmaan editoida, mutta mitä?

3
Eli onko kellään tietoa, toimiiko DNA 3G/4G MF821D mokkula ubuntussa tai wlan TL-MR3220 asemassa?

Tp- linkin oma Compatibility List on aika puutteellinen wlan TL-MR3220 asemalle.

4
Onko kellään ollut tai voisiko joku kertoa mikä näytönohjain käy tälle pari vuotta vanhalle emolle, Asus M4A87TD/ USB3. Käyttöjärjestelmäksi tulee Ubuntu 12.4 ja Mint 13 ja niiden seuraavat LTS- versiot. Kone ei tule pelikäyttöön, eli mahdollisimman edullinen näyttis. Entä miten suuren powerin tuo tarvii multimediakäyttöön? Kokemuksia?

Sivuja: [1]